Bug 377721 - Via Rhine II (VT6102) NIC intermittent failures
Via Rhine II (VT6102) NIC intermittent failures
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
8
All Linux
low Severity low
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
:
: 392721 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-11-12 08:31 EST by David Betz
Modified: 2011-07-19 15:53 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-09 00:10:15 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Errors from various sources (5.31 KB, text/plain)
2007-12-02 16:32 EST, Dan Maranville
no flags Details
Kernel Messages (3.35 KB, text/plain)
2007-12-11 10:37 EST, Simone Marchioni
no flags Details

  None (edit)
Description David Betz 2007-11-12 08:31:45 EST
Description of problem:
Intermittent failures of network interface when using Via Rhine II network
interface controller

Version-Release number of selected component (if applicable):
likely all recent Fedora/RHEL kernels

How reproducible:
Consistent

The interface will hang consistently after a certain amount of traffic has
passed thru it.

Steps to Reproduce:
1. Bring up the interface if it's not already up: /sbin/ifdown eth0 ; /sbin/ifup
eth0
2. Transfer a large file via the interface via ssh, http, ftp, etc.
3. The interface will hang, although /sbin/ifconfig will report it as being up.
Pinging another computer will generate "ping: sendmsg: Network is unreachable"
  
Actual results:
IP traffic cannot pass through the interface.

Expected results:
The interface should continue to pass IP traffic.

Additional info:
This seems to be an old bug, but probably deserves to be re-entered in bugzilla.
 It seems to occur with Via Rhine II controllers and SMP kernels on
multiprocessing systems. A new twist is that with the proliferation of
multi-core CPUs, users may forget they have a multiprocessing system.

The fix is to add "noapic" to the kernel boot parameters.  This completely
resolves the problem.
Comment 1 Simone Marchioni 2007-11-12 10:12:51 EST
I confirm the presence of the bug.

Installed Fedora 8 from the i386 DVD (clean install), and noticed this problem
when moving the files from the old computer with SSH.

My PC is based on a MSI K8MM3 motherboard (VIA K8M800 + VIA VT8237R chipset)
with an AMD Athlon 64 2800+. The Ethernet adapter is a VIA 6103, but Fedora
recognised it like a "Via Rhine II VT6102".

I can also confirm the workaround: adding "noapic" to the kernel boot parameters
resolves the problem and now the NIC works well, but I think this bug need to be
solved.
Comment 2 Edouard Bourguignon 2007-11-15 08:49:59 EST
I confirm the bug on via_rhine (VIA Technologies, Inc. VT6102 [Rhine-II]) and
via_velocity (VIA Technologies, Inc. VT6120/VT6121/VT6122 Gigabit Ethernet
Adapter), the noapic kernel boot parameters resolves the problem too
Comment 3 Avi Kivity 2007-11-27 08:02:36 EST
A machine here was also helped by noapic.
Comment 4 Dan Maranville 2007-12-02 16:32:11 EST
Created attachment 275131 [details]
Errors from various sources
Comment 5 Dan Maranville 2007-12-02 16:36:57 EST
Comment on attachment 275131 [details]
Errors from various sources

Happens on both 32(i686) and 64(AMD) versions.
Processor AMD Athlon 64 X2 4200+
Comment 6 Marcin 2007-12-05 12:23:10 EST
Confirmed on SP MSI KT8 Neo series mobo.
All kernels from Fedora Core 6 and Fedora 7 series warked flawlessly.
Comment 7 Simone Marchioni 2007-12-11 10:37:01 EST
Created attachment 284211 [details]
Kernel Messages
Comment 8 Simone Marchioni 2007-12-11 10:41:48 EST
Comment on attachment 284211 [details]
Kernel Messages

Yesterday I updated to kernel 2.6.23.8-63.fc8. Tried to remove the noapic
parameter from the kernel. It worked flawlessly for about an hour, then
suddendly the NIC stopped to function. I restarted the network service, and the
NIC resumed normal operations for a couple of minutes. When I restarted the
network service again, on the console appeared the messages attached.

Hope this helps.
Comment 9 Chuck Ebbert 2007-12-11 18:06:01 EST
   0:   44 8b 20                mov    (%rax),%r12d
   3:   7e 14                   jle    0x19
   5:   44 89 e2                mov    %r12d,%edx
   8:   44 89 f6                mov    %r14d,%esi
   b:   48 c7 c7 3a be 15 88    mov    $0xffffffff8815be3a,%rdi
  12:   31 c0                   xor    %eax,%eax

drivers/net/via-rhine.c:1377:
                txstatus = le32_to_cpu(rp->tx_ring[entry].tx_status);
Comment 10 David Rees 2008-01-02 04:54:03 EST
Just upgraded a machine tonight with a via-rhine adapter in it to Fedora 8, and
now I am suffering from these same issues.

Previous kernel from Fedora 7 (and other Fedora kernels for a long time before
this) worked flawlessly.
Comment 11 David Rees 2008-01-02 05:10:23 EST
More info:

Last working good kernel: 2.6.23.8-34.fc7.i686
Current bad kernel: 2.6.23.9-85.fc8.i686

Processor is a Sempron 3000+ (single CPU core)

From lspci:
00:12.0 Ethernet controller: VIA Technologies, Inc. VT6102 [Rhine-II] (rev 78)
        Subsystem: Micro-Star International Co., Ltd. Unknown device 7142
        Flags: bus master, medium devsel, latency 32, IRQ 18
        I/O ports at ec00 [size=256]
        Memory at fa001000 (32-bit, non-prefetchable) [size=256]
        Capabilities: [40] Power Management version 2

Some typical messages from the kernel:

Jan  2 01:16:40 kernel: eth0: Too much work at interrupt, status=0x00000002.
Jan  2 01:17:21 kernel: NETDEV WATCHDOG: eth0: transmit timed out
Jan  2 01:17:21 kernel: eth0: Transmit timed out, status 0003, PHY status 786d,
resetting...
Jan  2 01:17:21 kernel: eth0: link up, 100Mbps, full-duplex, lpa 0x41E1
Jan  2 01:19:37 kernel: NETDEV WATCHDOG: eth0: transmit timed out
Jan  2 01:19:37 kernel: eth0: Transmit timed out, status 1003, PHY status 786d,
resetting...
Jan  2 01:19:37 kernel: eth0: link up, 100Mbps, full-duplex, lpa 0x41E1

The driver seems to recover from one hang-up, after that it seems less likely to
recover and start working again. Sending lots of packets over the card seems to
trigger the issue reliably, for example running an X application over a ssh
session will trigger it within 10 seconds.

I would argue that this is a medium or high priority bug, the NIC is really
unusable in it's current state and is a regression.

Unfortunately, noapic breaks other things for me on this machine so that is not
a viable workaround.

Anyone try the max_interrupt_work module parameter to see if it has an affect?
avoid_D3 doesn't do anything.
Comment 12 Chuck Ebbert 2008-01-02 16:12:08 EST
Does kernel option "pci=nomsi" make any difference?
Comment 13 David Rees 2008-01-04 02:46:09 EST
Weird. After a power off and power on, noapic seems to be working fine and the
NIC is working properly again.
Comment 14 Hans de Goede 2008-01-14 04:04:13 EST
And here is another me too comment. I have this happening with a via_velocity,
sometimes its just stops working without any mesg om dmesg. rmmod, insmod
doesn't help, last time it happened was some time ago, so I'm not sure if a
reboot fixed it. A power cycle does.

This is on an amd64 system using an amd chipset witt via southbridge, I've some
limited kernel development experience, let me know if there is anything I can do
try and help debug this. Note that sofar I'ven't had this 100% reproducable, but
then again I haven't tried moving lots of data yet.
Comment 15 Christopher Brown 2008-02-13 18:25:29 EST
*** Bug 392721 has been marked as a duplicate of this bug. ***
Comment 16 Marcin 2008-02-14 02:19:35 EST
(In reply to comment #12)
> Does kernel option "pci=nomsi" make any difference?
> 

No it doesn't.
Comment 17 Antonio Dantas 2008-08-17 17:52:01 EDT
I'm a Fedora 8 user and I have this problem too, even adding the noapm option in grub. A little bit more than one hour I have the link down. I tried unload and load the via-rhine modules and didn't work. The problem is solved rebooting the PC after some time. This is annoying problem for via-rhine users.

Before having the link down I got the following messages from /var/log/messages file:

Aug 17 00:36:51 localhost kernel: eth0: link down
Aug 17 00:36:51 localhost kernel: eth0: link up, 100Mbps, full-duplex, lpa 0x5555
Aug 17 00:40:20 localhost kernel: eth0: link down
Aug 17 00:40:20 localhost kernel: eth0: link up, 100Mbps, full-duplex, lpa 0x5555
Aug 17 00:42:30 localhost kernel: eth0: link down
Aug 17 00:42:31 localhost kernel: eth0: link up, 100Mbps, full-duplex, lpa 0x5555
Aug 17 00:43:36 localhost kernel: eth0: link down
Aug 17 00:43:36 localhost kernel: eth0: link up, 100Mbps, full-duplex, lpa 0x5555

Althought the link is down the NIC don't lose the IP address and the eth0 is shown as available in ifconfig command.

Kernel version: 
[root@localhost /var/log]$ uname -a
Linux localhost.localdomain 2.6.26.2-3.fc8 #1 SMP Wed Aug 13 12:36:10 EDT 2008 i686 i686 i386 GNU/Linux

lspci -vv output
.
.
.
00:12.0 Ethernet controller: VIA Technologies, Inc. VT6102 [Rhine-II] (rev 7c)
        Subsystem: FIRST INTERNATIONAL Computer Inc Unknown device 1d41
        Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV+ VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
        Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
        Latency: 32 (750ns min, 2000ns max), Cache Line Size: 32 bytes
        Interrupt: pin A routed to IRQ 23
        Region 0: I/O ports at 4800 [size=256]
        Region 1: Memory at c9300400 (32-bit, non-prefetchable) [size=256]
        Capabilities: [40] Power Management version 2
                Flags: PMEClk- DSI- D1+ D2+ AuxCurrent=0mA PME(D0+,D1+,D2+,D3hot+,D3cold+)
                Status: D0 PME-Enable- DSel=0 DScale=0 PME-
        Kernel driver in use: via-rhine
        Kernel modules: via-rhine
.
.
.
Comment 18 Antonio Dantas 2008-08-17 20:21:48 EDT
I've just had my link down and I got the following information.

[root@localhost ~]$ mii-tool
eth0: 100 Mbit, half duplex, link ok

But ...

Aug 17 20:55:58 localhost kernel: eth0: link down
Aug 17 20:55:58 localhost kernel: eth0: link up, 100Mbps, full-duplex, lpa 0x5555
Aug 17 20:59:37 localhost kernel: eth0: link down
Aug 17 20:59:37 localhost kernel: eth0: link up, 100Mbps, full-duplex, lpa 0x5555
Aug 17 21:06:40 localhost kernel: eth0: link down
Aug 17 21:06:41 localhost kernel: eth0: link up, 100Mbps, full-duplex, lpa 0x5555
Aug 17 21:08:08 localhost kernel: eth0: link down
Aug 17 21:08:08 localhost kernel: eth0: link up, 100Mbps, full-duplex, lpa 0x5555
Aug 17 21:10:37 localhost kernel: eth0: link down
Aug 17 21:10:37 localhost kernel: eth0: link up, 100Mbps, full-duplex, lpa 0x5555
Comment 19 Antonio Dantas 2008-09-03 07:10:10 EDT
Even configuring in grub.conf the combination noapic nolapic noioapic doesn't work

These are my pci devices:

[root@localhost ~]$ lspci
00:00.0 Host bridge: VIA Technologies, Inc. P4M900 Host Bridge (rev 80)
00:00.1 Host bridge: VIA Technologies, Inc. P4M900 Host Bridge
00:00.2 Host bridge: VIA Technologies, Inc. P4M900 Host Bridge
00:00.3 Host bridge: VIA Technologies, Inc. P4M900 Host Bridge
00:00.4 Host bridge: VIA Technologies, Inc. P4M900 Host Bridge
00:00.5 PIC: VIA Technologies, Inc. P4M900 I/O APIC Interrupt Controller
00:00.6 Host bridge: VIA Technologies, Inc. P4M900 Security Device
00:00.7 Host bridge: VIA Technologies, Inc. P4M900 Host Bridge
00:01.0 PCI bridge: VIA Technologies, Inc. VT8237 PCI Bridge
00:02.0 PCI bridge: VIA Technologies, Inc. P4M900 PCI to PCI Bridge Controller
00:03.0 PCI bridge: VIA Technologies, Inc. P4M900 PCI to PCI Bridge Controller (rev 80)
00:0f.0 IDE interface: VIA Technologies, Inc. VT8237A SATA 2-Port Controller (rev 80)
00:0f.1 IDE interface: VIA Technologies, Inc. VT82C586A/B/VT82C686/A/B/VT823x/A/C PIPC Bus Master IDE (rev 07)
00:10.0 USB Controller: VIA Technologies, Inc. VT82xxxxx UHCI USB 1.1 Controller (rev a0)
00:10.1 USB Controller: VIA Technologies, Inc. VT82xxxxx UHCI USB 1.1 Controller (rev a0)
00:10.2 USB Controller: VIA Technologies, Inc. VT82xxxxx UHCI USB 1.1 Controller (rev a0)
00:10.3 USB Controller: VIA Technologies, Inc. VT82xxxxx UHCI USB 1.1 Controller (rev a0)
00:10.4 USB Controller: VIA Technologies, Inc. USB 2.0 (rev 86)
00:11.0 ISA bridge: VIA Technologies, Inc. VT8237A PCI to ISA Bridge
00:11.7 Host bridge: VIA Technologies, Inc. VT8251 Ultra VLINK Controller
00:12.0 Ethernet controller: VIA Technologies, Inc. VT6102 [Rhine-II] (rev 7c)
00:13.0 PCI bridge: VIA Technologies, Inc. VT8237A Host Bridge
00:13.1 PCI bridge: VIA Technologies, Inc. VT8237A PCI to PCI Bridge
01:00.0 VGA compatible controller: VIA Technologies, Inc. Chrome9 HC IGP (rev 01)
04:01.0 Audio device: VIA Technologies, Inc. VIA High Definition Audio Controller (rev 10)

This is the dmesg output:

 [root@localhost ~]$ dmesg
Initializing cgroup subsys cpuset
Linux version 2.6.26.3-12.fc8 (mockbuild@x86-7.fedora.phx.redhat.com) (gcc version 4.1.2 20070925 (Red Hat 4.1.2-33)) #1 SMP Sun Aug 31 02:25:04 EDT 2008
BIOS-provided physical RAM map:
 BIOS-e820: 0000000000000000 - 000000000009dc00 (usable)
 BIOS-e820: 000000000009dc00 - 00000000000a0000 (reserved)
 BIOS-e820: 00000000000e0000 - 0000000000100000 (reserved)
 BIOS-e820: 0000000000100000 - 000000007be90000 (usable)
 BIOS-e820: 000000007be90000 - 000000007be9b000 (ACPI data)
 BIOS-e820: 000000007be9b000 - 000000007bf00000 (ACPI NVS)
 BIOS-e820: 000000007bf00000 - 0000000080000000 (reserved)
 BIOS-e820: 00000000fec00000 - 00000000fec10000 (reserved)
 BIOS-e820: 00000000fee00000 - 00000000fee01000 (reserved)
 BIOS-e820: 00000000fff00000 - 0000000100000000 (reserved)
x86 PAT enabled: cpu 0, old 0x7040600070406, new 0x7010600070106
1086MB HIGHMEM available.
896MB LOWMEM available.
found SMP MP-table at [c00f7ec0] 000f7ec0
Using x86 segment limits to approximate NX protection
Entering add_active_range(0, 0, 507536) 0 entries of 256 used
Zone PFN ranges:
  DMA             0 ->     4096
  Normal       4096 ->   229376
  HighMem    229376 ->   507536
Movable zone start PFN for each node
early_node_map[1] active PFN ranges
    0:        0 ->   507536
On node 0 totalpages: 507536
  DMA zone: 32 pages used for memmap
  DMA zone: 0 pages reserved
  DMA zone: 4064 pages, LIFO batch:0
  Normal zone: 1760 pages used for memmap
  Normal zone: 223520 pages, LIFO batch:31
  HighMem zone: 2174 pages used for memmap
  HighMem zone: 275986 pages, LIFO batch:31
  Movable zone: 0 pages used for memmap
DMI present.
Using APIC driver default
ACPI: RSDP 000F7E10, 0014 (r0 PTLTD )
ACPI: RSDT 7BE92125, 005C (r1 stinfo sempinfo  6040000  LTP        0)
ACPI: FACP 7BE9AD38, 0074 (r1 VN896  PTLTW     6040000 PTL_    F4240)
ACPI: DSDT 7BE960E9, 4C4F (r1  VIA   PTL_ACPI  6040000 MSFT  100000E)
ACPI: FACS 7BE9BFC0, 0040
ACPI: APIC 7BE9ADAC, 006A (r1 PTLTD      APIC    6040000  LTP        0)
ACPI: MCFG 7BE9AE16, 003C (r1 PTLTD    MCFG    6040000  LTP        0)
ACPI: HPET 7BE9AE52, 0038 (r1 PTLTD  HPETTBL   6040000  LTP        1)
ACPI: SLIC 7BE9AE8A, 0176 (r1 stinfo sempinfo  6040000             0)
ACPI: SSDT 7BE939F4, 025F (r1  PmRef  Cpu0Tst     3000 INTL 20050228)
ACPI: SSDT 7BE9394E, 00A6 (r1  PmRef  Cpu7Tst     3000 INTL 20050228)
ACPI: SSDT 7BE938A8, 00A6 (r1  PmRef  Cpu6Tst     3000 INTL 20050228)
ACPI: SSDT 7BE93802, 00A6 (r1  PmRef  Cpu5Tst     3000 INTL 20050228)
ACPI: SSDT 7BE9375C, 00A6 (r1  PmRef  Cpu4Tst     3000 INTL 20050228)
ACPI: SSDT 7BE936B6, 00A6 (r1  PmRef  Cpu3Tst     3000 INTL 20050228)
ACPI: SSDT 7BE93610, 00A6 (r1  PmRef  Cpu2Tst     3000 INTL 20050228)
ACPI: SSDT 7BE9356A, 00A6 (r1  PmRef  Cpu1Tst     3000 INTL 20050228)
ACPI: SSDT 7BE92181, 13E9 (r1  PmRef    CpuPm     3000 INTL 20050228)
ACPI: PM-Timer IO Port: 0x4008
ACPI: HPET id: 0x11068201 base: 0xfed00000
Intel MultiProcessor Specification v1.4
    Virtual Wire compatibility mode.
MPTABLE: OEM ID: VIA      Product ID: VN896        <6>MPTABLE: Product ID: VN896        <6>MPTABLE: APIC at: 0xFEE00000
Processor #0 (Bootup-CPU)
Processor #1
I/O APIC #2 Version 3 at 0xFEC00000.
I/O APIC #3 Version 3 at 0xFECC0000.
Enabling APIC mode:  Flat.  Using 2 I/O APICs
Processors: 2
Allocating PCI resources starting at 88000000 (gap: 80000000:7ec00000)
PM: Registered nosave memory: 000000000009d000 - 000000000009e000
PM: Registered nosave memory: 000000000009e000 - 00000000000a0000
PM: Registered nosave memory: 00000000000a0000 - 00000000000e0000
PM: Registered nosave memory: 00000000000e0000 - 0000000000100000
SMP: Allowing 2 CPUs, 0 hotplug CPUs
PERCPU: Allocating 41384 bytes of per cpu data
NR_CPUS: 32, nr_cpu_ids: 2
Built 1 zonelists in Zone order, mobility grouping on.  Total pages: 503570
Kernel command line: ro root=LABEL=/1 rhgb quiet noapic noioapic nolapic noacpi
mapped APIC to ffffb000 (fee00000)
mapped IOAPIC to ffffa000 (fec00000)
mapped IOAPIC to ffff9000 (fecc0000)
Enabling fast FPU save and restore... done.
Enabling unmasked SIMD FPU exception support... done.
Initializing CPU#0
CPU 0 irqstacks, hard=c07cb000 soft=c07ab000
PID hash table entries: 4096 (order: 12, 16384 bytes)
Detected 1463.050 MHz processor.
Console: colour VGA+ 80x25
console [tty0] enabled
Dentry cache hash table entries: 131072 (order: 7, 524288 bytes)
Inode-cache hash table entries: 65536 (order: 6, 262144 bytes)
Memory: 2004468k/2030144k available (2252k kernel code, 24424k reserved, 1182k data, 284k init, 1112640k highmem)
virtual kernel memory layout:
    fixmap  : 0xffc53000 - 0xfffff000   (3760 kB)
    pkmap   : 0xff400000 - 0xff800000   (4096 kB)
    vmalloc : 0xf8800000 - 0xff3fe000   ( 107 MB)
    lowmem  : 0xc0000000 - 0xf8000000   ( 896 MB)
      .init : 0xc0761000 - 0xc07a8000   ( 284 kB)
      .data : 0xc063334f - 0xc075ab88   (1182 kB)
      .text : 0xc0400000 - 0xc063334f   (2252 kB)
Checking if this processor honours the WP bit even in supervisor mode...Ok.
CPA: page pool initialized 1 of 1 pages preallocated
SLUB: Genslabs=12, HWalign=64, Order=0-3, MinObjects=0, CPUs=2, Nodes=1
hpet clockevent registered
Calibrating delay using timer specific routine.. 2928.19 BogoMIPS (lpj=1464098)
Security Framework initialized
SELinux:  Initializing.
SELinux:  Starting in permissive mode
selinux_register_security:  Registering secondary module capability
Capability LSM initialized as secondary
Mount-cache hash table entries: 512
Initializing cgroup subsys ns
Initializing cgroup subsys cpuacct
Initializing cgroup subsys devices
CPU: L1 I cache: 32K, L1 D cache: 32K
CPU: L2 cache: 1024K
CPU: Physical Processor ID: 0
CPU: Processor Core ID: 0
Intel machine check architecture supported.
Intel machine check reporting enabled on CPU#0.
using mwait in idle threads.
Checking 'hlt' instruction... OK.
ACPI: Core revision 20080321
ACPI: setting ELCR to 0400 (from 0e18)
CPU0: Intel(R) Pentium(R) Dual  CPU  T2310  @ 1.46GHz stepping 0d
CPU 1 irqstacks, hard=c07cc000 soft=c07ac000
Booting processor 1/1 ip 6000
Initializing CPU#1
Calibrating delay using timer specific routine.. 2925.87 BogoMIPS (lpj=1462936)
CPU: L1 I cache: 32K, L1 D cache: 32K
CPU: L2 cache: 1024K
CPU: Physical Processor ID: 0
CPU: Processor Core ID: 1
Intel machine check architecture supported.
Intel machine check reporting enabled on CPU#1.
x86 PAT enabled: cpu 1, old 0x7040600070406, new 0x7010600070106
CPU1: Intel(R) Pentium(R) Dual  CPU  T2310  @ 1.46GHz stepping 0d
checking TSC synchronization [CPU#0 -> CPU#1]: passed.
Brought up 2 CPUs
Total of 2 processors activated (5854.06 BogoMIPS).
sizeof(vma)=84 bytes
sizeof(page)=32 bytes
sizeof(inode)=340 bytes
sizeof(dentry)=132 bytes
sizeof(ext3inode)=492 bytes
sizeof(buffer_head)=56 bytes
sizeof(skbuff)=180 bytes
sizeof(task_struct)=3188 bytes
CPU0 attaching sched-domain:
 domain 0: span 0-1
  groups: 0 1
CPU1 attaching sched-domain:
 domain 0: span 0-1
  groups: 1 0
net_namespace: 660 bytes
Booting paravirtualized kernel on bare hardware
Time:  8:00:22  Date: 09/03/08
NET: Registered protocol family 16
No dock devices found.
ACPI: bus type pci registered
PCI: MCFG configuration 0: base e0000000 segment 0 buses 0 - 255
PCI: Not using MMCONFIG.
PCI: PCI BIOS revision 2.10 entry at 0xfd7af, last bus=5
PCI: Using configuration type 1 for base access
Setting up standard PCI resources
ACPI: EC: Look up EC in DSDT
ACPI: Interpreter enabled
ACPI: (supports S0 S3 S4 S5)
ACPI: Using PIC for interrupt routing
PCI: MCFG configuration 0: base e0000000 segment 0 buses 0 - 255
PCI: MCFG area at e0000000 reserved in ACPI motherboard resources
PCI: Using MMCONFIG for extended config space
ACPI: PCI Root Bridge [PCI0] (0000:00)
PCI: Transparent bridge - 0000:00:13.1
ACPI: PCI Interrupt Routing Table [\_SB_.PCI0._PRT]
ACPI: PCI Interrupt Routing Table [\_SB_.PCI0.PEGC._PRT]
ACPI: PCI Interrupt Routing Table [\_SB_.PCI0.PE0C._PRT]
ACPI: PCI Interrupt Routing Table [\_SB_.PCI0.SP2P._PRT]
ACPI: PCI Interrupt Routing Table [\_SB_.PCI0.P2PE._PRT]
ACPI: PCI Interrupt Link [ALKA] (IRQs 16 17 18 19 20 21 22 23) *9, disabled.
ACPI: PCI Interrupt Link [ALKB] (IRQs 16 17 18 19 20 21 22 23) *10, disabled.
ACPI: PCI Interrupt Link [ALKC] (IRQs 22) *11, disabled.
ACPI: PCI Interrupt Link [ALKD] (IRQs 21) *3, disabled.
ACPI: PCI Interrupt Link [LNKA] (IRQs *9 10 11 12)
ACPI: PCI Interrupt Link [LNKB] (IRQs 9 *10 11 12)
ACPI: PCI Interrupt Link [LNKC] (IRQs 9 10 *11 12)
ACPI: PCI Interrupt Link [LNKD] (IRQs 9 10 11 12) *3
ACPI: Power Resource [PFAN] (off)
Linux Plug and Play Support v0.97 (c) Adam Belay
pnp: PnP ACPI init
ACPI: bus type pnp registered
pnp: PnP ACPI: found 11 devices
ACPI: ACPI bus type pnp unregistered
usbcore: registered new interface driver usbfs
usbcore: registered new interface driver hub
usbcore: registered new device driver usb
PCI: Using ACPI for IRQ routing
PCI: Cannot allocate resource region 8 of bridge 0000:00:13.0
PCI: Cannot allocate resource region 0 of device 0000:04:01.0
NetLabel: Initializing
NetLabel:  domain hash size = 128
NetLabel:  protocols = UNLABELED CIPSOv4
NetLabel:  unlabeled traffic allowed by default
hpet0: at MMIO 0xfed00000, IRQs 2, 8, 0
hpet0: 3 32-bit timers, 14318180 Hz
system 00:01: iomem range 0xe0000000-0xefffffff has been reserved
system 00:01: iomem range 0xf0012000-0xf0012fff has been reserved
system 00:01: iomem range 0xf0013000-0xf0013fff has been reserved
system 00:06: iomem range 0x0-0x9ffff could not be reserved
system 00:06: iomem range 0xc0000-0xcffff could not be reserved
system 00:06: iomem range 0xe0000-0xfffff could not be reserved
system 00:06: iomem range 0xe0000000-0xe01010ff has been reserved
system 00:06: iomem range 0xe00100ff-0xe00190fe has been reserved
system 00:06: iomem range 0xe00700ff-0xe007a0fe has been reserved
system 00:06: iomem range 0xe00800ff-0xe00a00fe has been reserved
system 00:06: iomem range 0xe01000ff-0xe06000fe could not be reserved
system 00:06: iomem range 0xf00120ff-0xf00140fe could not be reserved
system 00:06: iomem range 0xffb80000-0xffc7ffff has been reserved
system 00:06: iomem range 0xfff00000-0xffffffff could not be reserved
system 00:06: iomem range 0xffee0000-0xffefffff has been reserved
system 00:06: iomem range 0xfec00000-0xfec0ffff could not be reserved
system 00:06: iomem range 0xfee00000-0xfee0ffff could not be reserved
system 00:07: ioport range 0x4d0-0x4d1 has been reserved
system 00:07: ioport range 0xfe10-0xfe11 has been reserved
system 00:07: ioport range 0xfe00-0xfe00 has been reserved
system 00:07: ioport range 0x4000-0x407f has been reserved
system 00:07: ioport range 0x4100-0x411f has been reserved
PCI: Failed to allocate mem resource #6:10000@c0000000 for 0000:01:00.0
PCI: Bridge: 0000:00:01.0
  IO window: disabled.
  MEM window: 0xc8000000-0xc8ffffff
  PREFETCH window: 0x00000000a0000000-0x00000000bfffffff
PCI: Bridge: 0000:00:02.0
  IO window: disabled.
  MEM window: disabled.
  PREFETCH window: disabled.
PCI: Bridge: 0000:00:03.0
  IO window: 7000-7fff
  MEM window: 0xc9000000-0xc90fffff
  PREFETCH window: disabled.
PCI: Bridge: 0000:00:13.0
  IO window: disabled.
  MEM window: 0x88000000-0x880fffff
  PREFETCH window: disabled.
PCI: Bridge: 0000:00:13.1
  IO window: disabled.
  MEM window: disabled.
  PREFETCH window: disabled.
PCI: Setting latency timer of device 0000:00:01.0 to 64
ACPI: Unable to derive IRQ for device 0000:00:02.0
ACPI: PCI Interrupt 0000:00:02.0[A]: no GSI - using IRQ 4
PCI: setting IRQ 4 as level-triggered
PCI: Setting latency timer of device 0000:00:02.0 to 64
ACPI: Unable to derive IRQ for device 0000:00:03.0
ACPI: PCI Interrupt 0000:00:03.0[A]: no GSI - using IRQ 4
PCI: Setting latency timer of device 0000:00:03.0 to 64
PCI: Setting latency timer of device 0000:00:13.0 to 64
PCI: Setting latency timer of device 0000:00:13.1 to 64
NET: Registered protocol family 2
IP route cache hash table entries: 32768 (order: 5, 131072 bytes)
TCP established hash table entries: 131072 (order: 8, 1048576 bytes)
TCP bind hash table entries: 65536 (order: 7, 524288 bytes)
TCP: Hash tables configured (established 131072 bind 65536)
TCP reno registered
NET: Registered protocol family 1
checking if image is initramfs...<7>Switched to high resolution mode on CPU 1
Switched to high resolution mode on CPU 0
 it is
Freeing initrd memory: 2988k freed
apm: BIOS not found.
audit: initializing netlink socket (disabled)
type=2000 audit(1220428821.762:1): initialized
highmem bounce pool size: 64 pages
Total HugeTLB memory allocated, 0
VFS: Disk quotas dquot_6.5.1
Dquot-cache hash table entries: 1024 (order 0, 4096 bytes)
msgmni has been set to 1749
SELinux:  Registering netfilter hooks
ksign: Installing public key data
Loading keyring
- Added public key 3BCB3C179DFCA1F2
- User ID: Red Hat, Inc. (Kernel Module GPG key)
Block layer SCSI generic (bsg) driver version 0.4 loaded (major 253)
io scheduler noop registered
io scheduler anticipatory registered
io scheduler deadline registered
io scheduler cfq registered (default)
PCI: VIA PCI bridge detected.Disabling DAC.
pci 0000:00:10.4: EHCI: BIOS handoff failed (BIOS bug?) 01010001
pci 0000:01:00.0: Boot video device
PCI: Setting latency timer of device 0000:00:02.0 to 64
assign_interrupt_mode Found MSI capability
Allocate Port Service[0000:00:02.0:pcie00]
Allocate Port Service[0000:00:02.0:pcie01]
Allocate Port Service[0000:00:02.0:pcie02]
Allocate Port Service[0000:00:02.0:pcie03]
PCI: Setting latency timer of device 0000:00:03.0 to 64
assign_interrupt_mode Found MSI capability
Allocate Port Service[0000:00:03.0:pcie00]
Allocate Port Service[0000:00:03.0:pcie01]
Allocate Port Service[0000:00:03.0:pcie02]
Allocate Port Service[0000:00:03.0:pcie03]
AER service couldn't init device 0000:00:02.0:pcie01 - no _OSC support
AER service couldn't init device 0000:00:03.0:pcie01 - no _OSC support
pci_hotplug: PCI Hot Plug PCI Core version: 0.5
input: Power Button (FF) as /class/input/input0
ACPI: Power Button (FF) [PWRF]
input: Power Button (CM) as /class/input/input1
ACPI: Power Button (CM) [PWRB]
input: Lid Switch as /class/input/input2
ACPI: Lid Switch [LID]
ACPI: PNP0C0B:00 is registered as cooling_device0
ACPI: Fan [FAN] (on)
ACPI: SSDT 7BE9450E, 021F (r1  PmRef  Cpu0Ist     3000 INTL 20050228)
ACPI: SSDT 7BE93C53, 0518 (r1  PmRef  Cpu0Cst     3001 INTL 20050228)
Monitor-Mwait will be used to enter C-1 state
ACPI: ACPI0007:00 is registered as cooling_device1
ACPI: Processor [CPU0] (supports 8 throttling states)
ACPI: SSDT 7BE9472D, 01B0 (r1  PmRef  Cpu1Ist     3000 INTL 20050228)
ACPI: SSDT 7BE9416B, 0085 (r1  PmRef  Cpu1Cst     3000 INTL 20050228)
ACPI: ACPI0007:01 is registered as cooling_device2
ACPI: Processor [CPU1] (supports 8 throttling states)
ACPI: LNXTHERM:01 is registered as thermal_zone0
ACPI: Thermal Zone [THRM] (37 C)
isapnp: Scanning for PnP cards...
isapnp: No Plug & Play device found
Real Time Clock Driver v1.12ac
hpet_resources: 0xfed00000 is busy
Non-volatile memory driver v1.2
Linux agpgart interface v0.103
agpgart: Detected VIA P4M900 chipset
agpgart: AGP aperture is 128M @ 0xc0000000
Serial: 8250/16550 driver $Revision: 1.90 $ 4 ports, IRQ sharing enabled
brd: module loaded
input: Macintosh mouse button emulation as /class/input/input3
PNP: PS/2 Controller [PNP0303:PS2K,PNP0f13:PS2M] at 0x60,0x64 irq 1,12
i8042.c: Detected active multiplexing controller, rev 1.1.
serio: i8042 KBD port at 0x60,0x64 irq 1
serio: i8042 AUX0 port at 0x60,0x64 irq 12
serio: i8042 AUX1 port at 0x60,0x64 irq 12
serio: i8042 AUX2 port at 0x60,0x64 irq 12
serio: i8042 AUX3 port at 0x60,0x64 irq 12
mice: PS/2 mouse device common for all mice
input: AT Translated Set 2 keyboard as /class/input/input4
cpuidle: using governor ladder
cpuidle: using governor menu
usbcore: registered new interface driver hiddev
usbcore: registered new interface driver usbhid
usbhid: v2.6:USB HID core driver
TCP cubic registered
Initializing XFRM netlink socket
NET: Registered protocol family 17
Using IPI No-Shortcut mode
registered taskstats version 1
  Magic number: 8:51:17
Freeing unused kernel memory: 284k freed
Write protecting the kernel text: 2256k
Write protecting the kernel read-only data: 960k
ACPI: PCI Interrupt Link [LNKC] enabled at IRQ 11
PCI: setting IRQ 11 as level-triggered
ACPI: PCI Interrupt 0000:00:10.4[C] -> Link [LNKC] -> GSI 11 (level, low) -> IRQ 11
ehci_hcd 0000:00:10.4: EHCI Host Controller
ehci_hcd 0000:00:10.4: new USB bus registered, assigned bus number 1
ehci_hcd 0000:00:10.4: irq 11, io mem 0xc9300000
ehci_hcd 0000:00:10.4: USB 2.0 started, EHCI 1.00, driver 10 Dec 2004
usb usb1: configuration #1 chosen from 1 choice
hub 1-0:1.0: USB hub found
hub 1-0:1.0: 8 ports detected
input: PS/2 Mouse as /class/input/input5
input: AlpsPS/2 ALPS GlidePoint as /class/input/input6
usb usb1: New USB device found, idVendor=1d6b, idProduct=0002
usb usb1: New USB device strings: Mfr=3, Product=2, SerialNumber=1
usb usb1: Product: EHCI Host Controller
usb usb1: Manufacturer: Linux 2.6.26.3-12.fc8 ehci_hcd
usb usb1: SerialNumber: 0000:00:10.4
ohci_hcd: 2006 August 04 USB 1.1 'Open' Host Controller (OHCI) Driver
USB Universal Host Controller Interface driver v3.0
ACPI: PCI Interrupt Link [LNKA] enabled at IRQ 9
PCI: setting IRQ 9 as level-triggered
ACPI: PCI Interrupt 0000:00:10.0[A] -> Link [LNKA] -> GSI 9 (level, low) -> IRQ 9
uhci_hcd 0000:00:10.0: UHCI Host Controller
uhci_hcd 0000:00:10.0: new USB bus registered, assigned bus number 2
uhci_hcd 0000:00:10.0: irq 9, io base 0x00004c00
usb usb2: configuration #1 chosen from 1 choice
hub 2-0:1.0: USB hub found
hub 2-0:1.0: 2 ports detected
usb usb2: New USB device found, idVendor=1d6b, idProduct=0001
usb usb2: New USB device strings: Mfr=3, Product=2, SerialNumber=1
usb usb2: Product: UHCI Host Controller
usb usb2: Manufacturer: Linux 2.6.26.3-12.fc8 uhci_hcd
usb usb2: SerialNumber: 0000:00:10.0
ACPI: PCI Interrupt Link [LNKB] enabled at IRQ 10
PCI: setting IRQ 10 as level-triggered
ACPI: PCI Interrupt 0000:00:10.1[B] -> Link [LNKB] -> GSI 10 (level, low) -> IRQ 10
uhci_hcd 0000:00:10.1: UHCI Host Controller
uhci_hcd 0000:00:10.1: new USB bus registered, assigned bus number 3
uhci_hcd 0000:00:10.1: irq 10, io base 0x00004c20
usb usb3: configuration #1 chosen from 1 choice
hub 3-0:1.0: USB hub found
hub 3-0:1.0: 2 ports detected
usb 1-6: new high speed USB device using ehci_hcd and address 2
usb usb3: New USB device found, idVendor=1d6b, idProduct=0001
usb usb3: New USB device strings: Mfr=3, Product=2, SerialNumber=1
usb usb3: Product: UHCI Host Controller
usb usb3: Manufacturer: Linux 2.6.26.3-12.fc8 uhci_hcd
usb usb3: SerialNumber: 0000:00:10.1
ACPI: PCI Interrupt 0000:00:10.2[C] -> Link [LNKC] -> GSI 11 (level, low) -> IRQ 11
uhci_hcd 0000:00:10.2: UHCI Host Controller
uhci_hcd 0000:00:10.2: new USB bus registered, assigned bus number 4
uhci_hcd 0000:00:10.2: irq 11, io base 0x00004c40
usb usb4: configuration #1 chosen from 1 choice
hub 4-0:1.0: USB hub found
hub 4-0:1.0: 2 ports detected
usb 1-6: configuration #1 chosen from 1 choice
usb 1-6: New USB device found, idVendor=0bda, idProduct=8189
usb 1-6: New USB device strings: Mfr=1, Product=2, SerialNumber=3
usb 1-6: Product: RTL8187B_WLAN_Adapter
usb 1-6: Manufacturer: Manufacturer_Realtek
usb 1-6: SerialNumber: 00e04c000001
usb usb4: New USB device found, idVendor=1d6b, idProduct=0001
usb usb4: New USB device strings: Mfr=3, Product=2, SerialNumber=1
usb usb4: Product: UHCI Host Controller
usb usb4: Manufacturer: Linux 2.6.26.3-12.fc8 uhci_hcd
usb usb4: SerialNumber: 0000:00:10.2
ACPI: PCI Interrupt Link [LNKD] enabled at IRQ 11
ACPI: PCI Interrupt 0000:00:10.3[D] -> Link [LNKD] -> GSI 11 (level, low) -> IRQ 11
uhci_hcd 0000:00:10.3: VIA VLink IRQ fixup, from 3 to 11
uhci_hcd 0000:00:10.3: UHCI Host Controller
uhci_hcd 0000:00:10.3: new USB bus registered, assigned bus number 5
uhci_hcd 0000:00:10.3: irq 11, io base 0x00004c60
usb usb5: configuration #1 chosen from 1 choice
hub 5-0:1.0: USB hub found
hub 5-0:1.0: 2 ports detected
usb usb5: New USB device found, idVendor=1d6b, idProduct=0001
usb usb5: New USB device strings: Mfr=3, Product=2, SerialNumber=1
usb usb5: Product: UHCI Host Controller
usb usb5: Manufacturer: Linux 2.6.26.3-12.fc8 uhci_hcd
usb usb5: SerialNumber: 0000:00:10.3
SCSI subsystem initialized
Driver 'sd' needs updating - please use bus_type methods
usb 1-7: new high speed USB device using ehci_hcd and address 3
libata version 3.00 loaded.
sata_via 0000:00:0f.0: version 2.3
ACPI: PCI Interrupt 0000:00:0f.0[B] -> Link [LNKB] -> GSI 10 (level, low) -> IRQ 10
sata_via 0000:00:0f.0: routed to hard irq line 10
scsi0 : sata_via
scsi1 : sata_via
ata1: SATA max UDMA/133 cmd 0x4cb0 ctl 0x4ca4 bmdma 0x4c80 irq 10
ata2: SATA max UDMA/133 cmd 0x4ca8 ctl 0x4ca0 bmdma 0x4c88 irq 10
usb 1-7: configuration #1 chosen from 1 choice
usb 1-7: New USB device found, idVendor=0402, idProduct=5602
usb 1-7: New USB device strings: Mfr=0, Product=1, SerialNumber=0
usb 1-7: Product: USB2.0 Camera
ata1: SATA link up 1.5 Gbps (SStatus 113 SControl 300)
ata1.00: ATA-8: SAMSUNG HM160HI, HH100-08, max UDMA7
ata1.00: 312581808 sectors, multi 16: LBA48 NCQ (depth 0/32)
ata1.00: configured for UDMA/133
ata2: SATA link down 1.5 Gbps (SStatus 0 SControl 300)
scsi 0:0:0:0: Direct-Access     ATA      SAMSUNG HM160HI  HH10 PQ: 0 ANSI: 5
sd 0:0:0:0: [sda] 312581808 512-byte hardware sectors (160042 MB)
sd 0:0:0:0: [sda] Write Protect is off
sd 0:0:0:0: [sda] Mode Sense: 00 3a 00 00
sd 0:0:0:0: [sda] Write cache: enabled, read cache: enabled, doesn't support DPO or FUA
sd 0:0:0:0: [sda] 312581808 512-byte hardware sectors (160042 MB)
sd 0:0:0:0: [sda] Write Protect is off
sd 0:0:0:0: [sda] Mode Sense: 00 3a 00 00
sd 0:0:0:0: [sda] Write cache: enabled, read cache: enabled, doesn't support DPO or FUA
 sda: sda1 sda2 sda3
sd 0:0:0:0: [sda] Attached SCSI disk
pata_via 0000:00:0f.1: version 0.3.3
scsi2 : pata_via
scsi3 : pata_via
ata3: PATA max UDMA/133 cmd 0x1f0 ctl 0x3f6 bmdma 0x4c90 irq 14
ata4: PATA max UDMA/133 cmd 0x170 ctl 0x376 bmdma 0x4c98 irq 15
ata4.00: ATAPI: HL-DT-ST DVDRAM GSA-T40N, JH01, max UDMA/33
ata4.00: configured for UDMA/33
scsi 3:0:0:0: CD-ROM            HL-DT-ST DVDRAM GSA-T40N  JH01 PQ: 0 ANSI: 5
kjournald starting.  Commit interval 5 seconds
EXT3-fs: mounted filesystem with ordered data mode.
SELinux:  Disabled at runtime.
SELinux:  Unregistering netfilter hooks
type=1404 audit(1220428839.095:2): selinux=0 auid=4294967295 ses=4294967295
sd 0:0:0:0: Attached scsi generic sg0 type 0
scsi 3:0:0:0: Attached scsi generic sg1 type 5
ACPI: AC Adapter [ACAD] (on-line)
Driver 'sr' needs updating - please use bus_type methods
input: PC Speaker as /class/input/input7
sr0: scsi3-mmc drive: 24x/24x writer dvd-ram cd/rw xa/form2 cdda tray
Uniform CD-ROM driver Revision: 3.20
sr 3:0:0:0: Attached scsi CD-ROM sr0
ACPI: Battery Slot [BAT0] (battery present)
via-rhine.c:v1.10-LK1.4.3 2007-03-06 Written by Donald Becker
ACPI: PCI Interrupt 0000:00:12.0[A] -> Link [LNKA] -> GSI 9 (level, low) -> IRQ 9
eth0: VIA Rhine II at 0xc9300400, 00:14:0b:49:2a:36, IRQ 9.
eth0: MII PHY found at address 1, status 0x7869 advertising 05e1 Link 45e1.
input: Video Bus as /class/input/input8
ACPI: Video Device [VGA] (multi-head: yes  rom: no  post: no)
rtl8187: 8187B chip detected. Support is EXPERIMENTAL, and could damage your
         hardware, use at your own risk
phy0: Selected rate control algorithm 'pid'
ACPI: PCI Interrupt 0000:04:01.0[A] -> Link [LNKB] -> GSI 10 (level, low) -> IRQ 10
PCI: Setting latency timer of device 0000:04:01.0 to 64
PCI: Disallowing DAC for device 0000:04:01.0
hda_codec: Unknown model for ALC268, trying auto-probe from BIOS...
phy0: hwaddr 00:15:af:a4:1b:4d, RTL8187BvE V0 + rtl8225z2
usbcore: registered new interface driver rtl8187
usbcore: registered new interface driver snd-usb-audio
device-mapper: uevent: version 1.0.3
device-mapper: ioctl: 4.13.0-ioctl (2007-10-18) initialised: dm-devel@redhat.com
device-mapper: multipath: version 1.0.5 loaded
EXT3 FS on sda1, internal journal
Adding 1020116k swap on /dev/sda3.  Priority:-1 extents:1 across:1020116k
firmware: requesting intel-ucode/06-0f-0d
firmware: requesting intel-ucode/06-0f-0d
IA-32 Microcode Update Driver: v1.14a <tigran@aivazian.fsnet.co.uk>
warning: process `kudzu' used the deprecated sysctl system call with 1.23.
eth0: link up, 100Mbps, full-duplex, lpa 0x45E1
fuse init (API version 7.9)
wlan0: authenticate with AP 00:1e:2a:5a:39:54
wlan0: authenticated
wlan0: associate with AP 00:1e:2a:5a:39:54
wlan0: associate with AP 00:1e:2a:5a:39:54
wlan0: associate with AP 00:1e:2a:5a:39:54
wlan0: association with AP 00:1e:2a:5a:39:54 timed out
warning: `dbus-daemon' uses 32-bit capabilities (legacy support in use)
Bluetooth: Core ver 2.11
NET: Registered protocol family 31
Bluetooth: HCI device and connection manager initialized
Bluetooth: HCI socket layer initialized
Bluetooth: L2CAP ver 2.9
Bluetooth: L2CAP socket layer initialized
Bluetooth: RFCOMM socket layer initialized
Bluetooth: RFCOMM TTY layer initialized
Bluetooth: RFCOMM ver 1.8
ACPI: PCI Interrupt 0000:01:00.0[A] -> Link [LNKA] -> GSI 9 (level, low) -> IRQ 9
hda-intel: Invalid position buffer, using LPIB read method instead.
CPU0 attaching NULL sched-domain.
CPU1 attaching NULL sched-domain.
CPU0 attaching sched-domain:
 domain 0: span 0-1
  groups: 0 1
CPU1 attaching sched-domain:
 domain 0: span 0-1
  groups: 1 0
[root@localhost ~]$
Comment 20 Bug Zapper 2008-11-26 03:20:41 EST
This message is a reminder that Fedora 8 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 8.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '8'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 8's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 8 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 21 Bug Zapper 2009-01-09 00:10:15 EST
Fedora 8 changed to end-of-life (EOL) status on 2009-01-07. Fedora 8 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.